<?php
namespace app\admin\controller;
use app\admin\logic\SystemForm;
use app\admin\logic\SystemUploadForm;

class System
{
    public function logList()
    {
        $form=new SystemForm();
        return $form->logList();
    }
    public function updata()
    {
        $form=new SystemForm();
        return $form->updata();
    }
    public function uploadInfo()
    {
        $form=new SystemUploadForm();
        return $form->info();
    }
    public function uploadSetting()
    {
        $form=new SystemUploadForm();
        return $form->setting();
    }
}
